[no subject]

Hi!  I'm trying to install F-spot 0.4.0 on Ubuntu 7.04 Feisty.  I
succesfully compiled the package and I tried to install it via
checkinstall, but the installation crashed.  I seems that the package
wants to replace a gcc-4.1 library

Does anyone has a cue?  I maybe did something wrong.  I can mail
the .deb file generated by checkinstall upon request.

Thank you!


Attachment: signature.asc
Description: Ceci est une partie de message =?ISO-8859-1?Q?num=E9riquement?= =?ISO-8859-1?Q?_sign=E9e?=

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]